You are not logged in.

#1 2019-11-18 09:07:39

pb
Member
From: Krakow, PL
Registered: 2014-12-26
Posts: 330
Website

kate & kwrite 19.11.80 packaging error

There are the same locale files exists in both applications:

(...)/usr/share/locale/pl/LC_MESSAGES/tabswitcherplugin.mo exists in both 'kate' and 'kwrite'(...)

Offline

#2 2019-11-19 08:29:08

arojas
Developer
From: Spain
Registered: 2011-10-09
Posts: 1,645

Re: kate & kwrite 19.11.80 packaging error

Already fixed, but next time please use bugs.archlinux.org

Online

#3 2019-11-19 10:33:26

pb
Member
From: Krakow, PL
Registered: 2014-12-26
Posts: 330
Website

Re: kate & kwrite 19.11.80 packaging error

Ok.

Offline

Board footer

Powered by FluxBB